From: Clint Byrum <clint@ubuntu.com>
Description: Removes dependency on embedded rake, uses sytem rake instead
Last-Update: 2012-06-27
--- a/lib/echoe.rb
+++ b/lib/echoe.rb
@@ -3,8 +3,8 @@
 
 require 'rake'
 require 'rake/clean'
-require "#{$HERE}/../vendor/rake/lib/rake/contrib/compositepublisher"
-require "#{$HERE}/../vendor/rake/lib/rake/contrib/sshpublisher"
+require "rake/contrib/compositepublisher"
+require "rake/contrib/sshpublisher"
 require 'rubygems/package_task'
 require 'rdoc/task'
 require 'rake/testtask'
